@charset "utf-8";
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v23-latin-regular.eot');
    src: local(''), url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), url('../fonts/lato-v23-latin-regular.woff') format('woff'), url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lato-v23-latin-700.eot');
    src: local(''), url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v23-latin-700.woff2') format('woff2'), url('../fonts/lato-v23-latin-700.woff') format('woff'), url('../fonts/lato-v23-latin-700.ttf') format('truetype'), url('../fonts/lato-v23-latin-700.svg#Lato') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3 'Lato', Arial, sans-serif;
}
strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: 2px solid #ED1C24;
    background: #fff;
    overflow: hidden;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000000;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
p {
    padding-bottom: 0.3755rem;
}
p span.clx {
    color: #2C323C;
}
p.red, h1, h2 {
    color: #ED1C24;
}
p>span.ws {
    word-spacing: -0.5px;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.313em;
    font-weight: 400;
    line-height: 1.3;
    color: #EE1D23;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 0.125rem;
}
article {
    padding: 0.5rem 1rem 0;
}
article>p:first-of-type {
    text-align: justify;
}
article figure {
    display: flex;
    justify-content: center;
    margin: 0.75rem 0;
}
article p:first-of-type {
    padding-bottom: 0.75rem;
}
footer {
    margin: 0 1rem;
    text-align: center;
    padding: 0 0 0.25rem;
}
footer span, p a {
    display: inline-block;
}
hr {
    border: none;
    background: #EE1D23;
    height: 2px;
    margin: 0.5rem 1rem;
}
@media only screen and (max-width:549px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    article br {
        display: none;
    }
    article>p:first-of-type {
        text-align: left;
    }
    p>span {
        word-spacing: 0;
    }
}